
body {

font-family: 'Arvo', serif; 
background-color: black;
} 


/*Hoverable button*/

.butto {
    background-color: gray; /* Green */
    border: none;
    color: gray;
    padding: 16px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    opacity: 0.8;
    font-size: 20px;
    margin: 4px 2px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
font-family: 'Arvo', serif;
}

.butto1 {
    background-color: gray; 
    color: black; 
    border: 2px solid gray;
}

.butto1:hover {
    background-color: black;
 text-decoration: underline;
    color: white;
}



h1 {
    margin-top:0;
    text-transform:uppercase;
}

h1,h2 {
    font-size:3vw;
}

myheading {
    font-size: 2.5em;
}

div.blackbackground {
background-color:black;
color:black;

}

div.pictureframe {
    background-color:black;
    color:white;
    margin-left:0%;
    margin-right:0%;
    margin-top:0px;
    margin-bottom:0px;
    padding:0px;
 border-radius:0px;
 
}

div.blackframe {
    background-color:black;
    color:white;
    margin-left:0%;
    margin-right:0%;
    margin-top:0px;
    margin-bottom:0px;
    padding:0px;
 border-radius:0px; 
}

div.menubar {
  color: #A9A9A9;
 background-color: #D3D3D3;
}

/*Actually this is now white smoke*/
div.lightblueframe {
    background-color:#F5F5F5;
    color:black;
    margin-left:2%;
    margin-right:2%;
    margin-top:10px;
    margin-bottom:5px;
    padding:0px;
 border-radius:0px; 
    position:relative;
 
}

/*This is for the main heading!*/
div.headingframe {
    Background-color:#F5F5F5;;
    color: black;
    margin:0px;
    padding:25px;

}

/*This is for the bottom of webpage!*/
.bottomframe {
    background-color:#F5F5F5;
    color: black;
    margin:0px;
    padding:25px;

}

div.whiteframe {
    Background-color:white;
    color:black;
    margin:40px;
    padding:60px;
}
	

/*Actually this is now graygreen*/
div.purpleframe {
    background-color:#b8b894;
    color:black;
    margin:40px;
    padding:60px;
   border-radius:60px;
}	


div.grayframe {
    background-color:gray;
    color:white;
    margin:40px;
    padding:60px;
   border-radius:60px;
}

div.beigeframe {
    background-color:#ffe6b3;
    color:black;
    margin:20px;
    padding:20px;
   border-radius:60px;
}
div.marsframe {
    background-color:#ff704d;
    color:black;
    margin:40px;
    padding:60px;
   border-radius:60px;
}
div.greenframe {
    background-color:#d8ffcc;
    color:black;
    margin:20px;
    padding:20px;
   border-radius:60px;
}


.menuitem a {
/*The basic Button Styling for top of page*/
    background-color: black ; /* Green */
    border: none;
    color: white;
    padding: 10px 18px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
  margin: .2em;
    font-size: 12px;
 border-radius:5px;
/*End basic button styling*/
}
.menuitem a:hover {
  opacity: .95;
  top: 0;
  box-shadow: 0 14px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
  transition: 0.5s;
}

.menuactiveitem span, .menuactiveitem a  {
   background-color: #ff3333; /* Bright red */
    border: none;
    color: white;
    padding: 10px 18px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
  margin: .2em;
    font-size: 14px;
 border-radius:10px;
}

/*BIG ORANGE BUTTON CODE*/
.button {
  display: inline-block;
  border-radius: 4px;
  background-color: #f4511e;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 28px;
  padding: 20px;
  width: 400px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
}

.button {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
  padding-left:25px;
}

.button:hover {
  opacity: 0;
  top: 0;
  transition: 0.5s;
}

.button:hover {
  padding-right: 25px;
  padding-left: 0;
}

.button:hover {
  opacity: 1;
  right: 0;
}

.button:active {
  outline: 5px solid #f4511e;
}
<!--end big orange button code-->

/*background image*/
.fill {
    overflow: hidden;
    background-size: cover;
    background-position: center;
    background-image:"/img/WelcometomyhomepageGOOD.jpg";

}

/*SLIDER CODE*/

.csslider {
  -moz-perspective: 1300px;
  -ms-perspective: 1300px;
  -webkit-perspective: 1300px;
  perspective: 1300px;
  display: inline-block;
  text-align: left;
  position: relative;
  margin-bottom: 22px;
}
.csslider > input {
  display: none;
}
.csslider > input:nth-of-type(10):checked ~ ul li:first-of-type {
  margin-left: -900%;
}
.csslider > input:nth-of-type(9):checked ~ ul li:first-of-type {
  margin-left: -800%;
}
.csslider > input:nth-of-type(8):checked ~ ul li:first-of-type {
  margin-left: -700%;
}
.csslider > input:nth-of-type(7):checked ~ ul li:first-of-type {
  margin-left: -600%;
}
.csslider > input:nth-of-type(6):checked ~ ul li:first-of-type {
  margin-left: -500%;
}
.csslider > input:nth-of-type(5):checked ~ ul li:first-of-type {
  margin-left: -400%;
}
.csslider > input:nth-of-type(4):checked ~ ul li:first-of-type {
  margin-left: -300%;
}
.csslider > input:nth-of-type(3):checked ~ ul li:first-of-type {
  margin-left: -200%;
}
.csslider > input:nth-of-type(2):checked ~ ul li:first-of-type {
  margin-left: -100%;
}
.csslider > input:nth-of-type(1):checked ~ ul li:first-of-type {
  margin-left: 0%;
}
.csslider > ul {
  position: relative;
  width: 400px;
  height: 420px;
  z-index: 1;
  font-size: 0;
  line-height: 0;
  background-color: #3A3A3A;
  border: 10px solid #3A3A3A;
  margin: 0 auto;
  padding: 0;
  overflow: hidden;
  white-space: nowrap;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.csslider > ul > li {
  position: relative;
  display: inline-block;
  width: 100%;
  height: 100%;
  overflow: hidden;
  font-size: 15px;
  font-size: initial;
  line-height: normal;
  -moz-transition: all 0.5s cubic-bezier(0.4, 1.3, 0.65, 1);
  -o-transition: all 0.5s ease-out;
  -webkit-transition: all 0.5s cubic-bezier(0.4, 1.3, 0.65, 1);
  transition: all 0.5s cubic-bezier(0.4, 1.3, 0.65, 1);
  vertical-align: top;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  white-space: normal;
}
.csslider > ul > li.scrollable {
  overflow-y: scroll;
}
.csslider > .navigation {
  position: absolute;
  bottom: -8px;
  left: 50%;
  z-index: 10;
  margin-bottom: -10px;
  font-size: 0;
  line-height: 0;
  text-align: center;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.csslider > .navigation > div {
  margin-left: -100%;
}
.csslider > .navigation label {
  position: relative;
  display: inline-block;
  cursor: pointer;
  border-radius: 50%;
  margin: 0 4px;
  padding: 4px;
  background: #3A3A3A;
}
.csslider > .navigation label:hover:after {
  opacity: 1;
}
.csslider > .navigation label:after {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -6px;
  margin-top: -6px;
  background: #71ad37;
  border-radius: 50%;
  padding: 6px;
  opacity: 0;
}
.csslider > .arrows {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.csslider.inside .navigation {
  bottom: 10px;
  margin-bottom: 10px;
}
.csslider.inside .navigation label {
  border: 1px solid #7e7e7e;
}
.csslider > input:nth-of-type(1):checked ~ .navigation label:nth-of-type(1):after,
.csslider > input:nth-of-type(2):checked ~ .navigation label:nth-of-type(2):after,
.csslider > input:nth-of-type(3):checked ~ .navigation label:nth-of-type(3):after,
.csslider > input:nth-of-type(4):checked ~ .navigation label:nth-of-type(4):after,
.csslider > input:nth-of-type(5):checked ~ .navigation label:nth-of-type(5):after,
.csslider > input:nth-of-type(6):checked ~ .navigation label:nth-of-type(6):after,
.csslider > input:nth-of-type(7):checked ~ .navigation label:nth-of-type(7):after,
.csslider > input:nth-of-type(8):checked ~ .navigation label:nth-of-type(8):after,
.csslider > input:nth-of-type(9):checked ~ .navigation label:nth-of-type(9):after,
.csslider > input:nth-of-type(10):checked ~ .navigation label:nth-of-type(10):after,
.csslider > input:nth-of-type(11):checked ~ .navigation label:nth-of-type(11):after {
  opacity: 1;
}
.csslider > .arrows {
  position: absolute;
  left: -31px;
  top: 50%;
  width: 100%;
  height: 26px;
  padding: 0 31px;
  z-index: 0;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
.csslider > .arrows label {
  display: none;
  position: absolute;
  top: -50%;
  padding: 13px;
  box-shadow: inset 2px -2px 0 1px #3A3A3A;
  cursor: pointer;
  -moz-transition: box-shadow 0.15s, margin 0.15s;
  -o-transition: box-shadow 0.15s, margin 0.15s;
  -webkit-transition: box-shadow 0.15s, margin 0.15s;
  transition: box-shadow 0.15s, margin 0.15s;
}
.csslider > .arrows label:hover {
  box-shadow: inset 3px -3px 0 2px #71ad37;
  margin: 0 0px;
}
.csslider > .arrows label:before {
  content: '';
  position: absolute;
  top: -100%;
  left: -100%;
  height: 300%;
  width: 300%;
}
.csslider.infinity > input:first-of-type:checked ~ .arrows label.goto-last,
.csslider > input:nth-of-type(1):checked ~ .arrows > label:nth-of-type(0),
.csslider > input:nth-of-type(2):checked ~ .arrows > label:nth-of-type(1),
.csslider > input:nth-of-type(3):checked ~ .arrows > label:nth-of-type(2),
.csslider > input:nth-of-type(4):checked ~ .arrows > label:nth-of-type(3),
.csslider > input:nth-of-type(5):checked ~ .arrows > label:nth-of-type(4),
.csslider > input:nth-of-type(6):checked ~ .arrows > label:nth-of-type(5),
.csslider > input:nth-of-type(7):checked ~ .arrows > label:nth-of-type(6),
.csslider > input:nth-of-type(8):checked ~ .arrows > label:nth-of-type(7),
.csslider > input:nth-of-type(9):checked ~ .arrows > label:nth-of-type(8),
.csslider > input:nth-of-type(10):checked ~ .arrows > label:nth-of-type(9),
.csslider > input:nth-of-type(11):checked ~ .arrows > label:nth-of-type(10) {
  display: block;
  left: 0;
  right: auto;
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.csslider.infinity > input:last-of-type:checked ~ .arrows label.goto-first,
.csslider > input:nth-of-type(1):checked ~ .arrows > label:nth-of-type(2),
.csslider > input:nth-of-type(2):checked ~ .arrows > label:nth-of-type(3),
.csslider > input:nth-of-type(3):checked ~ .arrows > label:nth-of-type(4),
.csslider > input:nth-of-type(4):checked ~ .arrows > label:nth-of-type(5),
.csslider > input:nth-of-type(5):checked ~ .arrows > label:nth-of-type(6),
.csslider > input:nth-of-type(6):checked ~ .arrows > label:nth-of-type(7),
.csslider > input:nth-of-type(7):checked ~ .arrows > label:nth-of-type(8),
.csslider > input:nth-of-type(8):checked ~ .arrows > label:nth-of-type(9),
.csslider > input:nth-of-type(9):checked ~ .arrows > label:nth-of-type(10),
.csslider > input:nth-of-type(10):checked ~ .arrows > label:nth-of-type(11),
.csslider > input:nth-of-type(11):checked ~ .arrows > label:nth-of-type(12) {
  display: block;
  right: 0;
  left: auto;
  -moz-transform: rotate(225deg);
  -ms-transform: rotate(225deg);
  -o-transform: rotate(225deg);
  -webkit-transform: rotate(225deg);
  transform: rotate(225deg);
}

#slider1 {
  margin: 20px;
  font-family: 'Lato';
}
#slider1 > ul > li:nth-of-type(3) {
  /*background: url(https://raw.github.com/drygiel/csslider/master/examples/themes/fruit.jpg);*/
}
#slider1 > input:nth-of-type(3):checked ~ ul #bg {
  width: 80%;
  padding: 22px;
  -moz-transition: .5s .5s;
  -o-transition: .5s .5s;
  -webkit-transition: .5s .5s;
  transition: .5s .5s;
}
#slider1 > input:nth-of-type(3):checked ~ ul #bg div {
  -moz-transform: translate(0);
  -ms-transform: translate(0);
  -o-transform: translate(0);
  -webkit-transform: translate(0);
  transform: translate(0);
  -moz-transition: .5s .9s;
  -o-transition: .5s .9s;
  -webkit-transition: .5s .9s;
  transition: .5s .9s;
}
#slider1 > input:nth-of-type(6):checked ~ ul #dex-sign {
  -moz-animation: sign-anim 3.5s 0.5s steps(85) forwards;
  -o-animation: sign-anim 3.5s 0.5s steps(85) forwards;
  -webkit-animation: sign-anim 3.5s 0.5s steps(85) forwards;
  animation: sign-anim 3.5s 0.5s steps(85) forwards;
}
#bg {
  color: #000;
  padding: 22px 0;
  position: absolute;
  left: 0;
  top: 16%;
  height: 20%;
  width: 0;
  z-index: 10;
  overflow: hidden;
}
#bg:before {
  content: '';
  position: absolute;
  left: -1px;
  top: 1px;
  height: 100%;
  width: 100%;
  z-index: -1;
  background: url(https://raw.github.com/drygiel/csslider/master/examples/themes/fruit.jpg) 1px 23%;
  -webkit-filter: blur(7px);
}
#bg:after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  z-index: 20;
  background: rgba(0, 0, 0, 0.35);
  pointer-events: none;
}
#bg div {
  -moz-transform: translate(120%);
  -ms-transform: translate(120%);
  -o-transform: translate(120%);
  -webkit-transform: translate(120%);
  transform: translate(120%);
}
.scrollable p {
  padding: 30px;
  text-align: justify;
  line-height: 140%;
  font-size: 120%;
}
#center {
  text-align: center;
  margin-top: 25%;
}
#center a {
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-variant: small-caps;
}
/*___________________________________ LINK ___________________________________ */
a.nice-link {
  position: relative;
  color: #71ad37;
}
h1 a.nice-link:after {
  border-bottom: 1px solid #a5ff0e;
}
a.nice-link:after {
  text-align: justify;
  display: inline-block;
  content: attr(data-text);
  position: absolute;
  left: 0;
  top: 0;
  white-space: nowrap;
  overflow: hidden;
  color: #a5ff0e;
  min-height: 100%;
  width: 0;
  max-width: 100%;
  background: #3A3A3A;
  -moz-transition: .3s;
  -o-transition: .3s;
  -webkit-transition: .3s;
  transition: .3s;
}
a.nice-link:hover {
  color: #71ad37;
}
a.nice-link:hover:after {
  width: 100%;
}
/*___________________________________ SIGN ___________________________________ */
#dex-sign {
  width: 255px;
  height: 84px;
  position: absolute;
  left: 33%;
  top: 45%;
  opacity: .7;
  background: url(http://www.drygiel.com/projects/sign/frames-255-white.png) 0 0 no-repeat;
}
#dex-sign:hover {
  opacity: 1;
  -webkit-filter: invert(30%) brightness(80%) sepia(100%) contrast(110%) saturate(953%) hue-rotate(45deg);
}
@-webkit-keyframes sign-anim {
  to {
    background-position: 0 -7140px;
  }
}
@-moz-keyframes sign-anim {
  to {
    background-position: 0 -7140px;
  }
}
@keyframes sign-anim {
  to {
    background-position: 0 -7140px;
  }
}


